<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9b6b76">  <td>23/02/14 13:56:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SearchProductsTest.addProductToShoppingBagBlack()[pri:0, instance:com.liverpool.SearchProductsTest@28701274]">addProductToShoppingBagBlack</td> 
  <td>main@249034932</td>   <td></td> </tr>
<tr bgcolor="9b6b76">  <td>23/02/14 13:56:46</td>   <td>21118</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SearchProductsTest.addProductToShoppingBagRed()[pri:0, instance:com.liverpool.SearchProductsTest@28701274]">addProductToShoppingBagRed</td> 
  <td>main@249034932</td>   <td></td> </tr>
<tr bgcolor="9b6b76">  <td>23/02/14 13:56:46</td>   <td>21170</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SearchProductsTest.closeInstances()[pri:0, instance:com.liverpool.SearchProductsTest@28701274]">&lt;&lt;closeInstances</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@249034932</td>   <td></td> </tr>
<tr bgcolor="9b6b76">  <td>23/02/14 13:56:20</td>   <td>-4273</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SearchProductsTest.setUp()[pri:0, instance:com.liverpool.SearchProductsTest@28701274]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@249034932</td>   <td></td> </tr>
</table>
